/*admin css*/
.content img{max-width: 100%;}
.layui-nav.layui-nav-tree{min-width: 140px;width: fit-content;}
html,body,ul,ol{margin:0;}
ul,li,ol,a,a:link,a:hover{text-decoration:none;list-style:none}
.maxwidth{width:100%;max-width:1300px;margin-left:auto;margin-right:auto;}
.overhide{overflow: hidden;}
.size12{font-size: 12px;}
.size10{font-size: 10px;}
.size13{font-size: 13px;}
.size14{font-size: 14px;}
.size16{font-size: 16px;}
.size18{font-size:18px;}
.size20{font-size: 20px;}
.martop10{margin-top:10px;}
.marbottom10{margin-bottom:10px;}
.no-padding{padding:0}
.padding10{padding: 10px;}
.padding5{padding: 5px;}
.padlr10{padding:0 10px;}
.no-margin{margin:0}
.margin5{margin:5px}
.margin10{margin:10px}
.martb5{margin-top:5px;margin-bottom:5px;}
.martb10{margin-top:10px;margin-bottom:10px;}
.martb15{margin-top:15px;margin-bottom:15px;}
.martb20{margin-top:20px;margin-bottom:20px;}
.marlr5{margin-left: 5px;margin-right: 5px;}
.marlr10{margin-left: 10px;margin-right: 10px;}
.marlr20{margin-left: 20px;margin-right: 20px;}
.marlr30{margin-left: 30px;margin-right: 30px;}
.box-center{margin-left:auto;margin-right: auto;}
.no-border{border: none;}
.no-background{background:none}
.block{display: block;}
.inline-block{display: inline-block;}
.hb100{height: 100%;}
.wb100{width: 100%;}
.bottom100{padding-bottom:100px;}
.float-left{float: left;}
.float-right{float: right;}
.text-right{text-align: right;}
.text-center{text-align: center;}
.cursor{cursor:pointer;}
[v-cloak]{display: none;}
/*
.el-drawer__body{
		overflow: scroll
 }
.el-drawer__body::-webkit-scrollbar {display:none}
*/
.scrollbox{overflow-y: auto;}
/*bgcolor*/
.bg-purple {
    background: #DCDFE6;
  }
.bg-bai{background:#ffffff}
.bg-eee{background-color: #eeeeee;}
.bghover-fff:hover{background-color: #FFFFFF;color: #00B7EE;}
/*color*/
.color-616{color:#616161}
.color-red{color: red;}
.color-388{color: #388ecc;}
.color-36c{color: #36c513;}
.color-dark{color: #000000;}
.color-fff{color: #ffffff;}
.color-red{color: red;}
.color-blue{color:blue;}
.color-green{color:green;}
.color-ccc{color: #cccccc;}

.absolute{position:absolute;}
.absolute-center{display: flex;justify-content: center;left:50%;right:50%;}
.fixed{position:fixed;}
.relative{position:relative;}
.zindex-1{z-index:-1;}
.zindex0{z-index:-1;}
.zindex1{z-index:-1;}
.zindex2{z-index:-1;}
.zindex3{z-index:-1;}
.zindex1000{z-index:1000;}
.zindex10000{z-index:10000;}
.zindex99999999{z-index:99999999;}
.fontbold{font-weight: bold;}
.left{float:left;}
.right{float:right;}
.hide{display: none;}
.disabled{color:#ACA899;}
.disabledbg{background:#ebebeb;}

.font-weight{font-weight:bold;}
.text-indent{text-indent:2em;}

.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-start{text-align:start;}
.text-end{text-align:end;}

.text-overline{text-decoration:overline;}
.text-through{text-decoration:line-through;}/*中删除线*/
.text-underline{text-decoration:underline;}/*下删除线*/
.text-no-line{text-decoration:none;}

.flex{display:flex;}
.flex-row{flex-direction: row;}
.flex-row-reverse{flex-direction: row-reverse;}
.flex-column{flex-direction:column;}
/*单轴线对齐*/
.flex-justify-center{justify-content: center;}
.flex-justify-end{justify-content: end;}/*margin-left:auto;可解决不右对齐问题*/
.flex-items-start{align-items: flex-start;}
.flex-items-center{align-items: center;}
.flex-items-baseline{align-items: baseline;}/*第一行文字基线对齐*/
.flex-items-end{align-items: flex-end;}
/*多轴线对齐*/
.flex-between{justify-content:space-between;}
.flex-around{justify-content:space-around;}
.flex-align-end{align-content:flex-end;}
.flex-align-center{align-content:center;}

.flex-wrap{flex-wrap:wrap;white-space:pre-wrap;word-break:break-all;}
.width-bb{width:100%;}
.height-bb{height:100%;}
.lr-auto{margin-left:auto;margin-right:auto;}
.width-content{width: fit-content;}
.cursor-pointer{cursor: pointer;}
.ios-appearance-none{-webkit-appearance:none;}
.scrolly-auto{overflow-y:auto;overflow-x:hidden;}
/*line-height*/
.lineh20{line-height: 20px;}
.lineh35{line-height: 35px;}

.width-content{min-width: fit-content;}
.width-contentmax{min-width: max-content;}
.text-ellipsis{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.text-decoration{text-decoration:line-through}

::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #b9b9b9;
}
::-webkit-scrollbar-track {
  border-radius: 8px;
  background-color: #efefef;
  border:1px solid #e5e5e5;
}